import React from 'react';
import './index.less';
interface ItemProps {
    startTime: any;
    timeStyle?: object;
}
interface countState {
    time: number;
    second: any;
    minute: any;
    hour: any;
}
declare class CountDown extends React.Component<ItemProps, countState> {
    addPrefix: (num: any) => any;
    constructor(props: any);
    componentDidMount(): void;
    componentWillUnmount(): void;
    countFun: () => void;
    render(): JSX.Element;
}
export default CountDown;
